
body 
		{background-image:url('http://www.cooltrader.com.au/images/body_bg.png');
		background-repeat:repeat-y;
		background-position: center;
		background-color: #E0DF83;}
		{font-size:100%;}
		a:link {color:#000000; text-decoration:underline;}
		a:visited {color:#000000; text-decoration:underline;}
		a:hover {color:#CC0000; text-decoration:none;}
		a:active {color:#4D33CC; text-decoration:none;}
		



h1 {font-family: "Trebuchet MS";
	color: #666666;
	font-size: 150%;
	font-weight: normal;
	padding:0px;
	margin:0px;}
h2 {font-family: "Trebuchet MS";
	color: #666666;}
h3 {font-family: "Trebuchet MS";
	color: #CC0000;
	font-size: 120%;
	font-weight: normal;}
h4 {font-family: "Trebuchet MS";
	color: #FF6600;
	font-size: 100%;
	font-weight: normal;
	padding:0px;
	margin:0px;
	}
h5 {font-family: "Trebuchet MS";
	color: #4D33CC;
	font-size: 120%;
	font-weight: normal;
	padding:0px;
	margin:0px;
	}
h6 {font-family: "Trebuchet MS";
	color: #6F0000;
	font-size: 100%;
	font-weight: normal;
	padding:0px;
	margin:0px;
	}
p {
	padding:0px;
	margin-top:0px;
	}
			
#rnd_container {background: #FFFFFF; margin:1px;}
    
    .rnd_top, .rnd_bottom {display:block; background:#FFFFFF; font-size:1px;}
    .rnd_b1, .rnd_b2, .rnd_b3, .rnd_b4 {display:block; overflow:hidden;}
    .rnd_b1, .rnd_b2, .rnd_b3 {height:1px;}
    .rnd_b2, .rnd_b3, .rnd_b4 {background:#CC9933; border-left:1px solid #000000; border-right:1px solid #000000;}
    .rnd_b1 {margin:0 5px; background:#000000;}
    .rnd_b2 {margin:0 3px; border-width:0 2px;}
    .rnd_b3 {margin:0 2px;}
    .rnd_b4 {height:2px; margin:0 1px;}
    
    .rnd_content {
    display:block;
    border:0 solid #000000;
    border-width:0 1px;
    padding: 1px 0px 1px 10px;
    background:#CC9933;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
    color:#000000;	
}
	

.box {
		border-width:8px 1px 1px 1px;
		border-style: solid none none solid;
		border-color: #6F0000 #FFFFFF #CCCCCC #6F0000;
		padding: 4px 5px 4px 15px;
		background-image:url('http://www.cooltrader.com.au/images/tbl_bg.png');
		background-repeat:repeat-x;
		font-color: #000;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size:0.875em;
		}
		
#dlnav {
		border-width:8px 1px 1px 1px;
		border-style: solid none none solid;
		border-color: #6F0000 #FFFFFF #CCCCCC #6F0000;
		padding: 4px 5px 4px 15px;
		background-image:url('http://www.cooltrader.com.au/images/tbl_bg.png');
		background-repeat:repeat-x;
		font-color: #000;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size:0.875em;}
			
				
#hintbox{ /*CSS for pop up hint box */
	position:absolute;
	left:0;
	top: 25;
	z_index:20;
	background-color: #FFFFFF;
	width: 150px; /*Default width of hint.*/ 
	padding: 3px;
	border:1px solid black;
	font:normal 11px "Trebuchet MS";
	line-height:15px;
	visibility: hidden;
}
		
		li {padding: 2px 0;}

dt {
	font-weight:normal; 
	font-size: 12px;
	margin: 15px 40px 5px;
	cursor: pointer;
	text-decoration: underline;
	color: #FF9900;
	}


	dt:before {
		content: "Q:";
		text-decoration: none;
		font-size: 12px;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		margin-right: 7px;
		padding: 2px 6px 5px;
		color: #000;
		font-weight: normal;		
		margin-left: -35px;
		position: relative;
	}


dd {
	margin: 25px 70px 0px;
	padding-bottom: 12px;
	line-height: 120%;
	font-size: 12px;	
	}
	
	dd:before {
		content: "A:";
		font-size: 12px;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		margin-right: 7px;
		padding: 2px 9px;
		color: #CC0000;
		
		margin-left: -38px;
		position: relative;
	}

p {line-height: 120%;}
	
.show {display: block;}
.hide {display: none;}